/* Gibson font*/
/*@import url("https://use.typekit.net/xsy6fcu.css");*/

/* Regular Font*/
@font-face {
	font-family:"canada-type-gibson";
	src:url("canada-type-gibson-regular.woff2") format("woff2"), url("canada-type-gibson-regular.woff") format("woff"), url("canada-type-gibson-regular.otf") format("opentype");
	font-style:normal;font-weight:400;
}
/* Regular Italic Font*/
@font-face {
	font-family:"canada-type-gibson";
	src:url("canada-type-gibson-regular-italic.woff2") format("woff2"), url("canada-type-gibson-regular-italic.woff") format("woff"), url("canada-type-gibson-regular-italic.otf") format("opentype");
	font-style:italic;font-weight:400;
}
/* Bold Font*/
@font-face {
	font-family:"canada-type-gibson";
	src:url("canada-type-gibson-bold.woff2") format("woff2"), url("canada-type-gibson-bold.woff") format("woff"), url("canada-type-gibson-bold.otf") format("opentype");
	font-style:normal;font-weight:700;
}
/* Bold Italic Font*/
@font-face {
	font-family:"canada-type-gibson";
	src:url("canada-type-gibson-bold-italic.woff2")format("woff2"), url("canada-type-gibson-bold-italic.woff") format("woff"), url("canada-type-gibson-bold-italic.otf") format("opentype");
	font-style:italic;font-weight:700;
}
/* Semi Bold Font*/
@font-face {
	font-family:"canada-type-gibson";
	src:url("canada-type-gibson-semi-bold.woff2") format("woff2"), url("canada-type-gibson-semi-bold.woff") format("woff"), url("canada-type-gibson-semi-bold.otf") format("opentype");
	font-style:normal;font-weight:600;
}
/* Light Font*/
@font-face {
	font-family:"canada-type-gibson";
	src:url("canada-type-gibson-light.woff2") format("woff2"),url("canada-type-gibson-light.woff") format("woff"),url("canada-type-gibson-light.otf") format("opentype");
	font-style:normal;font-weight:300;
}

.tk-canada-type-gibson { font-family: "canada-type-gibson",sans-serif; }